var searchData=
[
  ['b_5ffunction',['b_function',['../namespacemolecular__eos__pure__water__m.html#ac412f2c571270b0d62cabb8a684ee1d8',1,'molecular_eos_pure_water_m']]],
  ['b_5finit',['b_init',['../namespacerad__dom__m.html#ac03dad1e402c24c4923f9bd13376c6cb',1,'rad_dom_m::b_init()'],['../namespacecombust__rad__dom__m.html#a028426abdda5ccb6f3d3108f06e2111a',1,'combust_rad_dom_m::b_init()']]],
  ['banded_5fget_5fbjnz',['banded_get_bjnz',['../namespacedvode__f90__m.html#a8b911642e3fef508d21528d091794452',1,'dvode_f90_m']]],
  ['banded_5fiaja',['banded_iaja',['../namespacedvode__f90__m.html#a2bd6b19bdfd8ccfb64806f948d374d92',1,'dvode_f90_m']]],
  ['bbox_5flist_5ffor_5fbbox_5fint',['bbox_list_for_bbox_int',['../interfaceadt__m_1_1bbox__list__for__bbox.html#a0df30d2ecf5d101bec02aa303e609dbf',1,'adt_m::bbox_list_for_bbox::bbox_list_for_bbox_int()'],['../namespaceadt__m.html#acd8dc0bef527c78ebcdd8121139c7036',1,'adt_m::bbox_list_for_bbox_int()']]],
  ['bbox_5flist_5ffor_5fbbox_5freal',['bbox_list_for_bbox_real',['../interfaceadt__m_1_1bbox__list__for__bbox.html#afb5bf55847815f9986a638ab2fb20786',1,'adt_m::bbox_list_for_bbox::bbox_list_for_bbox_real()'],['../namespaceadt__m.html#a75923be061c538552dd55408072db1e3',1,'adt_m::bbox_list_for_bbox_real()']]],
  ['bbox_5flist_5ffor_5fline_5fint',['bbox_list_for_line_int',['../interfaceadt__m_1_1bbox__list__for__line.html#a602771cb281a48e41e9ec8571c584155',1,'adt_m::bbox_list_for_line::bbox_list_for_line_int()'],['../namespaceadt__m.html#aa759b466031e560f8889c4d694427629',1,'adt_m::bbox_list_for_line_int()']]],
  ['bbox_5flist_5ffor_5fline_5freal',['bbox_list_for_line_real',['../interfaceadt__m_1_1bbox__list__for__line.html#ae20918de394d5bf63c7214997d8fee9c',1,'adt_m::bbox_list_for_line::bbox_list_for_line_real()'],['../namespaceadt__m.html#a1cacaafd156bf681b8d4f0089b5e8635',1,'adt_m::bbox_list_for_line_real()']]],
  ['bbox_5flist_5ffor_5fplane_5fint',['bbox_list_for_plane_int',['../interfaceadt__m_1_1bbox__list__for__plane.html#ac130c89ff067f613bdf03e01397c6daf',1,'adt_m::bbox_list_for_plane::bbox_list_for_plane_int()'],['../namespaceadt__m.html#a6509a8a3d3cd345e86c8c2d2280b2835',1,'adt_m::bbox_list_for_plane_int()']]],
  ['bbox_5flist_5ffor_5fplane_5freal',['bbox_list_for_plane_real',['../interfaceadt__m_1_1bbox__list__for__plane.html#aca37490b57f31f748d882a9c119eb5b9',1,'adt_m::bbox_list_for_plane::bbox_list_for_plane_real()'],['../namespaceadt__m.html#a0de26988823109e3476725d6e2e20cb6',1,'adt_m::bbox_list_for_plane_real()']]],
  ['bbox_5flist_5ffor_5fpoint_5fint',['bbox_list_for_point_int',['../interfaceadt__m_1_1bbox__list__for__point.html#a285c3bc4cdcc970206aaaa40df2c164c',1,'adt_m::bbox_list_for_point::bbox_list_for_point_int()'],['../namespaceadt__m.html#a2171af719cb328077badeb302dca11bf',1,'adt_m::bbox_list_for_point_int()']]],
  ['bbox_5flist_5ffor_5fpoint_5freal',['bbox_list_for_point_real',['../interfaceadt__m_1_1bbox__list__for__point.html#adf224ff4c6ec9fe116b6971705e0b2a9',1,'adt_m::bbox_list_for_point::bbox_list_for_point_real()'],['../namespaceadt__m.html#a57e099c67bae7934e05fbaa55c0f45e7',1,'adt_m::bbox_list_for_point_real()']]],
  ['bc_5fmetric_5fallocate_5fops_5fed',['bc_metric_allocate_ops_ed',['../interfacebc__metric__func_1_1bc__metric__allocate__ops.html#a77db8632062eee54f35ffa73467f30f2',1,'bc_metric_func::bc_metric_allocate_ops::bc_metric_allocate_ops_ed()'],['../namespacebc__metric__func.html#a73f762684f6fe0048e5915d837239f01',1,'bc_metric_func::bc_metric_allocate_ops_ed()']]],
  ['bc_5fmetric_5fallocate_5fops_5ffa',['bc_metric_allocate_ops_fa',['../interfacebc__metric__func_1_1bc__metric__allocate__ops.html#a650c9d582c1a9037bc76740d446997d3',1,'bc_metric_func::bc_metric_allocate_ops::bc_metric_allocate_ops_fa()'],['../namespacebc__metric__func.html#a6dcf33f2e82b6798a58b9afb00496f71',1,'bc_metric_func::bc_metric_allocate_ops_fa()']]],
  ['bc_5fmetric_5fallocate_5fops_5fs',['bc_metric_allocate_ops_s',['../metric__generic_8f90.html#a4eeacb9a87e8187b107af5ac88d63d6d',1,'metric_generic.f90']]],
  ['bc_5fmetric_5fallocate_5fops_5fwork',['bc_metric_allocate_ops_work',['../namespacebc__metric__func.html#a13d0c9b402015ef27760d0b5f86b986c',1,'bc_metric_func']]],
  ['bc_5fmetric_5fbasic',['bc_metric_basic',['../metric__visc_8f90.html#a6926feaeb812ddcf0a2eeaba30113e10',1,'metric_visc.f90']]],
  ['bc_5fmetric_5fboundary_5fcenter_5ffull',['bc_metric_boundary_center_full',['../metric__conv_8f90.html#a6d37894ab2100c9128525be17be1f907',1,'metric_conv.f90']]],
  ['bc_5fmetric_5fbuild_5fcyl_5ffa',['bc_metric_build_cyl_fa',['../metric__conv_8f90.html#a3eb103cb248ecdf3729fe550823b1a4c',1,'metric_conv.f90']]],
  ['bc_5fmetric_5fbuild_5ffa_5fcolloc',['bc_metric_build_fa_colloc',['../metric__conv_8f90.html#a03592518aa4955a1e2513f04758ccec3',1,'metric_conv.f90']]],
  ['bc_5fmetric_5fbuild_5ffa_5fcommon',['bc_metric_build_fa_common',['../metric__conv_8f90.html#a9a03c2d7824f5739591a9c7d97eb1c8d',1,'metric_conv.f90']]],
  ['bc_5fmetric_5fbuild_5ffa_5fstaggered',['bc_metric_build_fa_staggered',['../metric__conv_8f90.html#a2fdcab328fe343813b77af7b1ee3fec9',1,'metric_conv.f90']]],
  ['bc_5fmetric_5fdist_5frange_5fed',['bc_metric_dist_range_ed',['../interfacebc__metric__func_1_1bc__metric__dist__range.html#a3ddef3ef994ed487a4f2a06256165b43',1,'bc_metric_func::bc_metric_dist_range::bc_metric_dist_range_ed()'],['../namespacebc__metric__func.html#a35864399fdf41e8ed95d86274e89b60d',1,'bc_metric_func::bc_metric_dist_range_ed()']]],
  ['bc_5fmetric_5fdist_5frange_5ffa',['bc_metric_dist_range_fa',['../interfacebc__metric__func_1_1bc__metric__dist__range.html#a9dc2ec744a6f856e0eb393bc5b6792be',1,'bc_metric_func::bc_metric_dist_range::bc_metric_dist_range_fa()'],['../namespacebc__metric__func.html#adb19de382d27e6482ab9c5a1831f6d1b',1,'bc_metric_func::bc_metric_dist_range_fa()']]],
  ['bc_5fmetric_5fdist_5frange_5ffrom_5foperator',['bc_metric_dist_range_from_operator',['../namespacebc__metric__func.html#a941f85c90cde552dfcea9a8837f9ba0c',1,'bc_metric_func']]],
  ['bc_5fmetric_5fenforce_5fcyl',['bc_metric_enforce_cyl',['../metric__generic_8f90.html#a896302266d3ab6b4fbc029f0ebdb600a',1,'metric_generic.f90']]],
  ['bc_5fmetric_5fenforce_5fcyl_5fed',['bc_metric_enforce_cyl_ed',['../metric__conv_8f90.html#af7e95f85cab36603cbd7637ec2a0ff87',1,'bc_metric_enforce_cyl_ed():&#160;metric_conv.f90'],['../metric__visc_8f90.html#ae849e570f6e5c4ac01bee6b052095e48',1,'bc_metric_enforce_cyl_ed():&#160;metric_visc.f90']]],
  ['bc_5fmetric_5fenforce_5fcyl_5ffa',['bc_metric_enforce_cyl_fa',['../metric__conv_8f90.html#a023a134854ca36a06f4b9df3e870aab6',1,'bc_metric_enforce_cyl_fa():&#160;metric_conv.f90'],['../metric__visc_8f90.html#af32b1bd39aecc749968641068dfc7ab9',1,'bc_metric_enforce_cyl_fa():&#160;metric_visc.f90']]],
  ['bc_5fmetric_5fenforce_5fcyl_5ffa_5fcolloc',['bc_metric_enforce_cyl_fa_colloc',['../metric__conv_8f90.html#a828af15682877b3617e25c5bfb3e5e9d',1,'metric_conv.f90']]],
  ['bc_5fmetric_5freset_5ftype',['bc_metric_reset_type',['../namespacebc__metric__func.html#a805c3543f339158756bafa581fa0ffb0',1,'bc_metric_func']]],
  ['bc_5fmetric_5fresize_5fops_5fed',['bc_metric_resize_ops_ed',['../interfacebc__metric__func_1_1bc__metric__resize__ops.html#afcf478df5cb94a66c1e94991d968c22f',1,'bc_metric_func::bc_metric_resize_ops::bc_metric_resize_ops_ed()'],['../namespacebc__metric__func.html#ae433ff8a274f397209bd7e96ed988f8c',1,'bc_metric_func::bc_metric_resize_ops_ed()']]],
  ['bc_5fmetric_5fresize_5fops_5ffa',['bc_metric_resize_ops_fa',['../interfacebc__metric__func_1_1bc__metric__resize__ops.html#a85e9e820814332e90c6510722131c2e2',1,'bc_metric_func::bc_metric_resize_ops::bc_metric_resize_ops_fa()'],['../namespacebc__metric__func.html#a9dbeb5010fae743a72f00f58fbe6da0f',1,'bc_metric_func::bc_metric_resize_ops_fa()']]],
  ['bc_5fmetric_5fresize_5fops_5fs',['bc_metric_resize_ops_s',['../metric__generic_8f90.html#ae42bba4be35922b0fdc967113b1f4b59',1,'metric_generic.f90']]],
  ['bc_5fmetric_5fset_5fstencil',['bc_metric_set_stencil',['../namespacebc__metric__func.html#a61842eb68dd63aa27606403d6421bd85',1,'bc_metric_func']]],
  ['bc_5fmetric_5fset_5fstencil_5finterp_5fsc',['bc_metric_set_stencil_interp_sc',['../namespacebc__metric__func.html#ab2d0abeb263124e6cbb9652f230c00b4',1,'bc_metric_func']]],
  ['bc_5fmetric_5fupdate',['bc_metric_update',['../namespacebc__metric__func.html#a017df4dd135d829b4757dfb95917e669',1,'bc_metric_func']]],
  ['bd2_5fupdate_5fboundary_5frho',['bd2_update_boundary_rho',['../namespacecfd__hybrid__bd2__solver.html#adfbc525b0079d4145a2167975bd67f0a',1,'cfd_hybrid_bd2_solver']]],
  ['bd2_5fupdate_5frho_5ffa_5fcd',['bd2_update_rho_fa_cd',['../namespacecfd__hybrid__bd2__solver.html#a793201ccc9574f53b918146c92e9265e',1,'cfd_hybrid_bd2_solver']]],
  ['bdry_5fapply_5fwall_5fshear_5fstress_5fbody_5ffitted',['bdry_apply_wall_shear_stress_body_fitted',['../namespacevdf__ib__model.html#ac58f8fb1dc7e5302aa9edce15a365e31',1,'vdf_ib_model']]],
  ['bessj0',['bessj0',['../namespacemath.html#a61b916f49e0a0fc7d60fef38a87df64f',1,'math']]],
  ['bessj1',['bessj1',['../namespacemath.html#a9a5c628f9dbe6a85dc6e2f32edd62fc2',1,'math']]],
  ['bgroup',['bgroup',['../namespacedvode__f90__m.html#a24a4d8895d10eacdb76b44ae23ed0da6',1,'dvode_f90_m']]],
  ['bicgstab_5fapply_5fprecond',['bicgstab_apply_precond',['../namespacebicgstab__func.html#a296b3d2defdb5bd5a8758246ce856764',1,'bicgstab_func']]],
  ['bicgstab_5finit',['bicgstab_init',['../namespacebicgstab__func.html#ac6fb5b7c85326e52cd5aaf599e118337',1,'bicgstab_func']]],
  ['bicgstab_5fsolve',['bicgstab_solve',['../namespacebicgstab__func.html#acfa9b093aa8f3ed7fb2ee833c54799d0',1,'bicgstab_func']]],
  ['bicgstab_5fsolve_5f3d',['bicgstab_solve_3d',['../namespacebicgstab__func.html#acddbbe47c8cc154a98f90a6fb1fcf184',1,'bicgstab_func']]],
  ['bicgstab_5fsolve_5fx',['bicgstab_solve_x',['../namespacebicgstab__func.html#a1dc7ecf30644edd6a031e1db225ba3e3',1,'bicgstab_func']]],
  ['bicgstab_5fsolve_5fxy',['bicgstab_solve_xy',['../namespacebicgstab__func.html#aece4e65e55feeb740004a8725844316b',1,'bicgstab_func']]],
  ['bicgstab_5fsolve_5fxz',['bicgstab_solve_xz',['../namespacebicgstab__func.html#af3472f7a50a0910e49276b960892fbf8',1,'bicgstab_func']]],
  ['bicgstab_5fsolve_5fy',['bicgstab_solve_y',['../namespacebicgstab__func.html#a23a854c76c9fb040fee00234af5bca68',1,'bicgstab_func']]],
  ['bicgstab_5fsolve_5fyz',['bicgstab_solve_yz',['../namespacebicgstab__func.html#a02c8ee2f08926d50a71b277e1d786ee9',1,'bicgstab_func']]],
  ['bicgstab_5fsolve_5fz',['bicgstab_solve_z',['../namespacebicgstab__func.html#ac6ec250f3728ba4a0bc0a835d5f9e171',1,'bicgstab_func']]],
  ['binary2integer',['binary2integer',['../namespacelpt__io.html#af64ee1316c2ad2fd11e7d493f8f8e60b',1,'lpt_io']]],
  ['bisection',['bisection',['../namespacelpt__locator.html#a1402d7a013623ec51db1e5a684c4645f',1,'lpt_locator']]],
  ['blank_5fsd_5fmasks_5ffor_5fraytrace',['blank_sd_masks_for_raytrace',['../namespacesd__masks__by__object.html#a963ed3eab1768079031d606dc2507292',1,'sd_masks_by_object']]],
  ['blasius0',['blasius0',['../namespacemath.html#adf600f9bcd95421935e0dc41d0b923c8',1,'math']]],
  ['blasius1',['blasius1',['../namespacemath.html#a6616b32ce56e4b824699da098c5d3f89',1,'math']]],
  ['blasius2',['blasius2',['../namespacemath.html#a59e9495b5c78b5767397bab1addb2d41',1,'math']]],
  ['blasius3',['blasius3',['../namespacemath.html#a8919000a6062d93e45a684772aeffc4a',1,'math']]],
  ['blayer_5fmark_5fboundary_5fcv',['blayer_mark_boundary_cv',['../sd__boundary__tools_8f90.html#a635d0dbcbc4738fe4bcc2cbe7cbb78d8',1,'blayer_mark_boundary_cv(xi, yi, zi):&#160;sd_boundary_tools.f90'],['../sd__masks__by__object_8f90.html#a73323a19eabfaaa1c579d03d30fc5be6',1,'blayer_mark_boundary_cv():&#160;sd_masks_by_object.f90']]],
  ['blayer_5fupdate_5fcv',['blayer_update_cv',['../sd__boundary__tools_8f90.html#ac0d42335def4052414bf79dc5fb8f0e4',1,'blayer_update_cv():&#160;sd_boundary_tools.f90'],['../sd__masks__by__object_8f90.html#a31dacc12ae2eb4319077200fece7fbdb',1,'blayer_update_cv():&#160;sd_masks_by_object.f90']]],
  ['block_5faverage',['block_average',['../levelset__source__term-orig_8f90.html#aa7e371d570ea5ffc9eac5c7b9f93bdcf',1,'block_average(A, B, vol_flag):&#160;levelset_source_term-orig.f90'],['../levelset__source__term_8f90.html#a4c38c78a4a6f4dcc8ee8ac839f935c4a',1,'block_average(A, B, vol_flag, vdf):&#160;levelset_source_term.f90']]],
  ['block_5fimplicit_5finit',['block_implicit_init',['../namespaceblock__implicit__func.html#aa2f5f525b5512104f86fa2187f7feb65',1,'block_implicit_func']]],
  ['block_5fpentadiagonal_5fperiodic_5fserial_5fvs',['block_pentadiagonal_periodic_serial_vs',['../interfaceblock__pentadiagonal__m_1_1block__pentadiagonal__periodic__serial.html#a370fa37d50c3427b35c864a8713ac749',1,'block_pentadiagonal_m::block_pentadiagonal_periodic_serial::block_pentadiagonal_periodic_serial_vs()'],['../namespaceblock__pentadiagonal__m.html#a81b86cd61a47d1eda056e526698717c4',1,'block_pentadiagonal_m::block_pentadiagonal_periodic_serial_vs()']]],
  ['block_5fpentadiagonal_5fperiodic_5fserial_5fvv',['block_pentadiagonal_periodic_serial_vv',['../namespaceblock__pentadiagonal__m.html#a8357a989c5be6d85f893a628f5c8d4ff',1,'block_pentadiagonal_m']]],
  ['block_5fpentadiagonal_5fserial_5fvs',['block_pentadiagonal_serial_vs',['../interfaceblock__pentadiagonal__m_1_1block__pentadiagonal__serial.html#a96bdb8ff65a120d61476b17aeafc4eb5',1,'block_pentadiagonal_m::block_pentadiagonal_serial::block_pentadiagonal_serial_vs()'],['../namespaceblock__pentadiagonal__m.html#ad815079047a1e13dcb2030d92e1f6ef6',1,'block_pentadiagonal_m::block_pentadiagonal_serial_vs()']]],
  ['block_5fpentadiagonal_5fserial_5fvv',['block_pentadiagonal_serial_vv',['../namespaceblock__pentadiagonal__m.html#a78b8db770ad28fe54e5fdfbe76b54df6',1,'block_pentadiagonal_m']]],
  ['block_5fpentadiagonal_5fvs',['block_pentadiagonal_vs',['../interfaceblock__pentadiagonal__m_1_1block__pentadiagonal.html#a97f6b1a73e96cdaf123629fd8dc22b85',1,'block_pentadiagonal_m::block_pentadiagonal::block_pentadiagonal_vs()'],['../namespaceblock__pentadiagonal__m.html#aa8286a7f1716f038368a07fc7861d7b3',1,'block_pentadiagonal_m::block_pentadiagonal_vs()']]],
  ['block_5fpolydiagonal_5fperiodic_5fserial_5fvs',['block_polydiagonal_periodic_serial_vs',['../interfaceblock__polydiagonal__m_1_1block__polydiagonal__periodic__serial.html#a6fa5b474bcb9979c66d1c998da753cdc',1,'block_polydiagonal_m::block_polydiagonal_periodic_serial::block_polydiagonal_periodic_serial_vs()'],['../namespaceblock__polydiagonal__m.html#af50b88361e312e37f21b20990edf69d2',1,'block_polydiagonal_m::block_polydiagonal_periodic_serial_vs()']]],
  ['block_5fpolydiagonal_5fperiodic_5fserial_5fvv',['block_polydiagonal_periodic_serial_vv',['../namespaceblock__polydiagonal__m.html#af9ebc00957750052c43f1b4186e37ca6',1,'block_polydiagonal_m']]],
  ['block_5fpolydiagonal_5fserial_5fvs',['block_polydiagonal_serial_vs',['../interfaceblock__polydiagonal__m_1_1block__polydiagonal__serial.html#a8540c5a3ef2bc5293966908501a8c35f',1,'block_polydiagonal_m::block_polydiagonal_serial::block_polydiagonal_serial_vs()'],['../namespaceblock__polydiagonal__m.html#ad5742b360a172a2f2d02357c5ea519a0',1,'block_polydiagonal_m::block_polydiagonal_serial_vs()']]],
  ['block_5fpolydiagonal_5fserial_5fvv',['block_polydiagonal_serial_vv',['../namespaceblock__polydiagonal__m.html#aeebe8432f75116e1952dda55b6f41404',1,'block_polydiagonal_m']]],
  ['block_5fpolydiagonal_5fvs',['block_polydiagonal_vs',['../interfaceblock__polydiagonal__m_1_1block__polydiagonal.html#af25d6244a3bcfd55dcf463dbe5c4452a',1,'block_polydiagonal_m::block_polydiagonal::block_polydiagonal_vs()'],['../namespaceblock__polydiagonal__m.html#af315d4358c37b09d60df0a87a0d82a33',1,'block_polydiagonal_m::block_polydiagonal_vs()']]],
  ['block_5ftridiagonal_5fperiodic_5fserial_5fvs',['block_tridiagonal_periodic_serial_vs',['../interfaceblock__tridiagonal__m_1_1block__tridiagonal__periodic__serial.html#a1cb8b9ae4d6b4a6ff583a55331238f34',1,'block_tridiagonal_m::block_tridiagonal_periodic_serial::block_tridiagonal_periodic_serial_vs()'],['../namespaceblock__tridiagonal__m.html#a99bf57ca775806e7eba043ad6be71d72',1,'block_tridiagonal_m::block_tridiagonal_periodic_serial_vs()']]],
  ['block_5ftridiagonal_5fperiodic_5fserial_5fvso',['block_tridiagonal_periodic_serial_vso',['../namespaceblock__tridiagonal__m.html#ae680bad571130136cf42a6296745f935',1,'block_tridiagonal_m']]],
  ['block_5ftridiagonal_5fperiodic_5fserial_5fvv',['block_tridiagonal_periodic_serial_vv',['../namespaceblock__tridiagonal__m.html#a3077b32065f859e21c80d8f3a091f6d0',1,'block_tridiagonal_m']]],
  ['block_5ftridiagonal_5fserial_5fvs',['block_tridiagonal_serial_vs',['../interfaceblock__tridiagonal__m_1_1block__tridiagonal__serial.html#a8d60d5abeba7debf82e87357035c7623',1,'block_tridiagonal_m::block_tridiagonal_serial::block_tridiagonal_serial_vs()'],['../namespaceblock__tridiagonal__m.html#ab941c7fef888b52d52f80f53a67da6ca',1,'block_tridiagonal_m::block_tridiagonal_serial_vs()']]],
  ['block_5ftridiagonal_5fserial_5fvso',['block_tridiagonal_serial_vso',['../namespaceblock__tridiagonal__m.html#a60ab759f97f9486c6200208c3bd79aae',1,'block_tridiagonal_m']]],
  ['block_5ftridiagonal_5fserial_5fvv',['block_tridiagonal_serial_vv',['../namespaceblock__tridiagonal__m.html#a67b430624855080ff267cf56b714fe64',1,'block_tridiagonal_m']]],
  ['block_5ftridiagonal_5fvs',['block_tridiagonal_vs',['../interfaceblock__tridiagonal__m_1_1block__tridiagonal.html#a09f4128e760324ec3666edad6a1aaae2',1,'block_tridiagonal_m::block_tridiagonal::block_tridiagonal_vs()'],['../namespaceblock__tridiagonal__m.html#a47a93fd632212a1559bd7c864ac712f8',1,'block_tridiagonal_m::block_tridiagonal_vs()']]],
  ['bodyforce_5fboundary_5flayer',['bodyforce_boundary_layer',['../namespacebodyforce__m.html#a9cf9ff8b6d3f127a0e966660730630c5',1,'bodyforce_m']]],
  ['bodyforce_5fgravity',['bodyforce_gravity',['../namespacebodyforce__m.html#a29ae9bd5e55b427b429487d0958826f5',1,'bodyforce_m']]],
  ['bodyforce_5fhit',['bodyforce_hit',['../namespacebodyforce__m.html#aab7cff41f63f7f432e28d1161e3be890',1,'bodyforce_m']]],
  ['bodyforce_5finit',['bodyforce_init',['../namespacebodyforce__m.html#a6088d973c28eac3c7c15dd98099d2561',1,'bodyforce_m']]],
  ['bodyforce_5fpipe_5fchannel',['bodyforce_pipe_channel',['../namespacebodyforce__m.html#aac2ae40de74923dd2b47e8baaf956848',1,'bodyforce_m']]],
  ['bodyforce_5fregister',['bodyforce_register',['../namespacebodyforce__m.html#a796005f074bf2e8dc1e60375cbb1cbe3',1,'bodyforce_m']]],
  ['bodyforce_5fsrc',['bodyforce_src',['../namespacebodyforce__m.html#af3c2f68a8e566c200c4d4db82f1bed43',1,'bodyforce_m']]],
  ['boundary_5fdirichlet',['boundary_dirichlet',['../namespacesd__boundary.html#a03ec5c6b9293663164b37be75fd582a5',1,'sd_boundary']]],
  ['boundary_5finterp_5fpinf',['boundary_interp_pinf',['../namespacenscbc__shared__m.html#ada8e43c347b01748f26f9d679f889081',1,'nscbc_shared_m']]],
  ['boundary_5fmassadded',['boundary_massadded',['../namespacevdf__outflow.html#a6c62e1d99af36d5a92c57e90ade0b3a8',1,'vdf_outflow']]],
  ['boundary_5fmasschange',['boundary_masschange',['../namespacevdf__outflow.html#a0c517835b0763ac20e730e8d17f2db6c',1,'vdf_outflow']]],
  ['boundary_5fmassflux',['boundary_massflux',['../namespacevdf__outflow.html#aba82aaa2412ad1158845e0fe4bc3339a',1,'vdf_outflow']]],
  ['boundary_5fmultiphase_5fneumann_5falldir',['boundary_multiphase_neumann_alldir',['../namespacesd__boundary.html#a01b001d9249c890be7cf6954370f20fa',1,'sd_boundary']]],
  ['boundary_5fmultiphase_5fneumann_5flink',['boundary_multiphase_neumann_link',['../interfacenga__interface__sd__m_1_1boundary__multiphase__neumann__alldir.html#a6df120e2c4b62cc6e576fcbd8521c3bb',1,'nga_interface_sd_m::boundary_multiphase_neumann_alldir::boundary_multiphase_neumann_link()'],['../namespacelink__sd__routines.html#af69d1813f8586767666b38b8e4aaae29',1,'link_sd_routines::boundary_multiphase_neumann_link()']]],
  ['boundary_5fneumann',['boundary_neumann',['../namespacesd__boundary.html#afc5d87797144df7883a85f1df4f4e7e0',1,'sd_boundary']]],
  ['boundary_5fneumann_5falldir',['boundary_neumann_alldir',['../namespacesd__boundary.html#aa17d2ee33440fe6c3ac707059af8cd79',1,'sd_boundary']]],
  ['boundary_5fneumann_5fghost',['boundary_neumann_ghost',['../namespacesd__boundary.html#a338d1496c20edd7d340a576e533e292c',1,'sd_boundary']]],
  ['boundary_5fneumann_5flink',['boundary_neumann_link',['../interfacenga__interface__sd__m_1_1boundary__neumann.html#a5bddbbcaabab5527218c395e5059bdde',1,'nga_interface_sd_m::boundary_neumann::boundary_neumann_link()'],['../namespacelink__sd__routines.html#a5764d36779749fe752e458a6d6729ef7',1,'link_sd_routines::boundary_neumann_link()']]],
  ['boundary_5foutflow_5finit',['boundary_outflow_init',['../namespacevdf__outflow.html#afd962a401b343f4dd610df7d24449546',1,'vdf_outflow']]],
  ['boundary_5fread_5fpinf',['boundary_read_pinf',['../namespacenscbc__shared__m.html#a765dadf1957d21d2b2134791ce4aadfa',1,'nscbc_shared_m']]],
  ['boundary_5fscalar_5foutflow',['boundary_scalar_outflow',['../namespacevdf__outflow.html#a71f7e62cd8e8e72dc9a73c39e573a39a',1,'vdf_outflow']]],
  ['boundary_5fupdate_5fbc_5fr1',['boundary_update_bc_r1',['../interfacesd__boundary_1_1boundary__update__bc.html#abf0ecb497c799aa006538c1447681551',1,'sd_boundary::boundary_update_bc::boundary_update_bc_r1()'],['../namespacesd__boundary.html#a932aacf6633299116714a3783adf642c',1,'sd_boundary::boundary_update_bc_r1()']]],
  ['boundary_5fupdate_5fbc_5fr1_5ffrom_5ffield',['boundary_update_bc_r1_from_field',['../namespacesd__boundary.html#aea4a7994826e502a8f9ec5c400492635',1,'sd_boundary']]],
  ['boundary_5fupdate_5fbc_5funit',['boundary_update_bc_unit',['../interfacesd__boundary_1_1boundary__update__bc.html#a303635691c229c64926042473f2957d6',1,'sd_boundary::boundary_update_bc::boundary_update_bc_unit()'],['../namespacesd__boundary.html#a701e6575b8aeba3232f0bb8884110269',1,'sd_boundary::boundary_update_bc_unit()']]],
  ['boundary_5fupdate_5fborder_5fik4',['boundary_update_border_ik4',['../interfacesd__boundary_1_1boundary__update__border__int.html#a7707f82c9704e59174f9544f07232fc0',1,'sd_boundary::boundary_update_border_int::boundary_update_border_ik4()'],['../interfacesd__boundary_1_1boundary__update__border.html#a5dc688b10e297cc558773f5bf899ce53',1,'sd_boundary::boundary_update_border::boundary_update_border_ik4()'],['../namespacesd__boundary.html#a3b4d337ae64f358f3123c420713a5b93',1,'sd_boundary::boundary_update_border_ik4()']]],
  ['boundary_5fupdate_5fborder_5fik8',['boundary_update_border_ik8',['../interfacesd__boundary_1_1boundary__update__border__int.html#ab1c865b1ddd70b1eebd38b7a4f0ff5eb',1,'sd_boundary::boundary_update_border_int::boundary_update_border_ik8()'],['../interfacesd__boundary_1_1boundary__update__border.html#a04175d7ce7d15106d7ca331350ec8c67',1,'sd_boundary::boundary_update_border::boundary_update_border_ik8()'],['../namespacesd__boundary.html#a8566c8200447f460d05983818db3acea',1,'sd_boundary::boundary_update_border_ik8()']]],
  ['boundary_5fupdate_5fborder_5fint_5flink',['boundary_update_border_int_link',['../interfacenga__interface__sd__m_1_1boundary__update__border__int.html#ad5b7178f305825beb72d6e8d1d26b65b',1,'nga_interface_sd_m::boundary_update_border_int::boundary_update_border_int_link()'],['../namespacelink__sd__routines.html#a3f22258e34e56ab19fb04a239bf6b25c',1,'link_sd_routines::boundary_update_border_int_link()']]],
  ['boundary_5fupdate_5fborder_5flink',['boundary_update_border_link',['../interfacenga__interface__sd__m_1_1boundary__update__border.html#ad364ed3e789704f46ac6b9b757f57dad',1,'nga_interface_sd_m::boundary_update_border::boundary_update_border_link()'],['../namespacelink__sd__routines.html#aebc491ca162cbbd15134d2d420c58bcb',1,'link_sd_routines::boundary_update_border_link()']]],
  ['boundary_5fupdate_5fborder_5fr3',['boundary_update_border_r3',['../interfacesd__boundary_1_1boundary__update__border.html#a37d9e3ccc206fa3c621398b811cbf6c7',1,'sd_boundary::boundary_update_border::boundary_update_border_r3()'],['../namespacesd__boundary.html#ab5bc314810e16434f5395aa38e53c563',1,'sd_boundary::boundary_update_border_r3()']]],
  ['boundary_5fupdate_5fborder_5fr4',['boundary_update_border_r4',['../interfacesd__boundary_1_1boundary__update__border.html#addfb2088aff63370e207a1711d47cd94',1,'sd_boundary::boundary_update_border::boundary_update_border_r4()'],['../namespacesd__boundary.html#a2a0cae7a3c01ae78e70e7e9a7e853f78',1,'sd_boundary::boundary_update_border_r4()']]],
  ['boundary_5fupdate_5fborder_5frk8',['boundary_update_border_rk8',['../interfacesd__boundary_1_1boundary__update__border.html#acf93e6d1b0012eb0f1e07fdecb98b6a4',1,'sd_boundary::boundary_update_border::boundary_update_border_rk8()'],['../namespacesd__boundary.html#a0143084df43f8c960d249ed25e5675ac',1,'sd_boundary::boundary_update_border_rk8()']]],
  ['boundary_5fupdate_5fshared_5fbc',['boundary_update_shared_bc',['../interfacesd__boundary_1_1boundary__update__bc.html#ad3168c991c758f608d1c5205411a61d9',1,'sd_boundary::boundary_update_bc::boundary_update_shared_bc()'],['../namespacesd__boundary.html#a383d54a37048f57885a1053a38b115c1',1,'sd_boundary::boundary_update_shared_bc()']]],
  ['boundary_5fvelocity_5fmassflux',['boundary_velocity_massflux',['../namespacevdf__outflow.html#a3d2e7240769a3286ac80b3aa1b66fbdb',1,'vdf_outflow']]],
  ['boundary_5fvelocity_5foutflow',['boundary_velocity_outflow',['../namespacevdf__outflow.html#ab217b6e02d663c97015bd6aa0e4be79e',1,'vdf_outflow']]],
  ['buffer_5fcleanup_5fusing_5fkind',['buffer_cleanup_using_kind',['../namespacebuffer__m.html#a9b85022ea8a9669b678a36dc1e986c8f',1,'buffer_m']]],
  ['buffer_5fcount',['buffer_count',['../namespacebuffer__m.html#a3c8b8b08a21f3eb6d60bc09bcd5e8e9d',1,'buffer_m']]],
  ['buffer_5fcount_5foff_5fduty',['buffer_count_off_duty',['../namespacebuffer__m.html#a9ae16ed7cdeea728640bfa3d5b4b520a',1,'buffer_m']]],
  ['buffer_5fcount_5fon_5fduty',['buffer_count_on_duty',['../namespacebuffer__m.html#a88841e9f502b89237b3b8d94c60e251e',1,'buffer_m']]],
  ['buffer_5fflag_5fusing_5fkind',['buffer_flag_using_kind',['../namespacebuffer__m.html#a10f990a40930ace99f99d3b1a5b4f6cb',1,'buffer_m']]],
  ['buffer_5finit',['buffer_init',['../namespacebuffer__m.html#a656fb7e1c5eaf8b1d97aee03fff6ab3f',1,'buffer_m']]],
  ['buffer_5flimit_5fmemory',['buffer_limit_memory',['../namespacebuffer__m.html#a510e0cd076be3a2dd5a087a61baa30bf',1,'buffer_m']]],
  ['buffer_5fmemory',['buffer_memory',['../namespacebuffer__m.html#a2e721c5cf0edf60a8589c3890d00660b',1,'buffer_m']]],
  ['buffer_5fset_5factive',['buffer_set_active',['../namespacebuffer__m.html#a29f2e5780a25550df1c67c5b153f6caf',1,'buffer_m']]],
  ['buffer_5fset_5fmemory_5fbytes',['buffer_set_memory_bytes',['../interfacebuffer__m_1_1buffer__set__memory.html#ae6fc8a60c4b1fcdab7b8467d16b9575d',1,'buffer_m::buffer_set_memory::buffer_set_memory_bytes()'],['../namespacebuffer__m.html#a5f8eed19112a708c5af08d1149d07bff',1,'buffer_m::buffer_set_memory_bytes()']]],
  ['build_5fblock_5fmatrix_5fcd',['build_block_matrix_cd',['../cfd__hybrid__solver__implicit_8f90.html#a70646d4c9fbd8fa42c14bbd4f7a3de16',1,'cfd_hybrid_solver_implicit.f90']]],
  ['build_5fblock_5fmatrix_5fweno',['build_block_matrix_weno',['../cfd__hybrid__solver__implicit_8f90.html#aa1563ae0070aae41dabd1d9d73ed2eaf',1,'cfd_hybrid_solver_implicit.f90']]],
  ['build_5fboundary',['build_boundary',['../namespacesd__boundary__func.html#ae1a33868e48765c4e701069ac3d59afd',1,'sd_boundary_func']]],
  ['build_5fconv_5fcoeff',['build_conv_coeff',['../cfd__gmg__func_8f90.html#af20c6dfa2ef418e1673e86d1c74f9528',1,'cfd_gmg_func.f90']]],
  ['build_5fdefault_5fboundary',['build_default_boundary',['../namespacesd__boundary__func.html#a1ad822d02fabc828ae3e87ff7a467a3d',1,'sd_boundary_func']]],
  ['build_5ff_5fof_5ff_5fharder',['build_f_of_f_harder',['../stl__m_8f90.html#aba23c86c075d1945cfc376bd104de50a',1,'stl_m.f90']]],
  ['build_5ff_5fof_5ff_5frecursive',['build_f_of_f_recursive',['../stl__m_8f90.html#a750e1e746b641c64f83304169e5620b1',1,'stl_m.f90']]],
  ['build_5ff_5fof_5ff_5frecursive_5fgi1',['build_f_of_f_recursive_gi1',['../stl__m_8f90.html#a73bfc1f2e0c1aa0f22fd14e6673ccaf4',1,'stl_m.f90']]],
  ['build_5ffa_5flist_5ffor_5fedges',['build_fa_list_for_edges',['../namespacenscbc__shared__m.html#a9563da70fa58681a8b65472e3aff1966',1,'nscbc_shared_m']]],
  ['build_5fface_5fdiv',['build_face_div',['../namespacenscbc__shared__m.html#a42a5771a20d235c893d7055f6ea5f9f5',1,'nscbc_shared_m']]],
  ['build_5ffacets_5ffrom_5fboundary',['build_facets_from_boundary',['../namespaceobject__domain__m.html#ab0883f3b1cb572a0f7ec6fe34324fa1c',1,'object_domain_m']]],
  ['build_5ffor_5fothers',['build_for_others',['../cfd__gmg__func_8f90.html#a2f86d9745977d29f04aad43aaa0b8430',1,'cfd_gmg_func.f90']]],
  ['build_5ffor_5frho',['build_for_rho',['../cfd__gmg__func_8f90.html#a2ca955e2f1e1a11e6c18903187a8af2b',1,'cfd_gmg_func.f90']]],
  ['build_5fgrad_5fsc',['build_grad_sc',['../thf__species_8f90.html#a2a746e2471584874d62beb73cc0d6f18',1,'build_grad_sc():&#160;thf_species.f90'],['../namespaceenergy__tools__m.html#ac51d8634f045b3cac3894a9d28b088a1',1,'energy_tools_m::build_grad_sc()']]],
  ['build_5fgroup_5fsd',['build_group_sd',['../namespacesd__object.html#ae354f1b9de49aa963e92b939971954eb',1,'sd_object']]],
  ['build_5fib_5fzones',['build_ib_zones',['../namespacevdf__ib__func.html#a3b28012f0775437acaebc763dce844e7',1,'vdf_ib_func']]],
  ['build_5flaplacian',['build_laplacian',['../namespaceextend__sd__m.html#a3c5470db9e6ca9541a8935c4fb6bbce3',1,'extend_sd_m']]],
  ['build_5flist_5fchannel_5fstretch',['build_list_channel_stretch',['../make__list_8f90.html#a1e7f0ea9d453c2f53beedeff4cc84882',1,'make_list.f90']]],
  ['build_5flist_5fequi',['build_list_equi',['../make__list_8f90.html#aae9d83cb9b4314f4967039dceea4c591',1,'make_list.f90']]],
  ['build_5flist_5fmd',['build_list_md',['../make__list_8f90.html#a91f87709edd7a3f33eed1817acd9d8a2',1,'make_list.f90']]],
  ['build_5flist_5fpivot',['build_list_pivot',['../make__list_8f90.html#ae18760391df41712b675304bd2f2bf76',1,'make_list.f90']]],
  ['build_5flist_5fwo_5fneighbor_5ffluid_5fcv',['build_list_wo_neighbor_fluid_cv',['../vdf__extend__flow_8f90.html#a7152a4d100a812d827dc9ccedb161713',1,'vdf_extend_flow.f90']]],
  ['build_5fmajor_5fspec_5fnasa',['build_major_spec_nasa',['../namespacethermo__species__func.html#a1778b66fdb5049c2cad1ce35bf4f0893',1,'thermo_species_func::build_major_spec_nasa()'],['../namespacethf__species__utils.html#a0fe3596127e67da28b72b56fe79e0e0d',1,'thf_species_utils::build_major_spec_nasa()']]],
  ['build_5fmonitor_5fglobal',['build_monitor_global',['../namespacemonitor__func.html#a996fb7a9828b3426331fd96bd68bcfb0',1,'monitor_func']]],
  ['build_5fmonitor_5fsame_5fas',['build_monitor_same_as',['../namespacemonitor__func.html#a2c259501b2cdddc7ee9dd65847804dcd',1,'monitor_func']]],
  ['build_5fobject_5fdomain',['build_object_domain',['../namespaceobject__func__m.html#a43aadf54312d7b6147b77b1797bdf1cd',1,'object_func_m']]],
  ['build_5fobject_5ffor_5ffixed_5fboundary',['build_object_for_fixed_boundary',['../namespaceobject__func__m.html#ada6f79eff3a6785a178048a755f59bd9',1,'object_func_m']]],
  ['build_5foverlap_5ffa_5ffor_5ffixed_5fbdry',['build_overlap_fa_for_fixed_bdry',['../namespacesd__boundary__func.html#a5c2e1bfb88dbee547550af80c0b8e929',1,'sd_boundary_func']]],
  ['build_5fsd_5fzones',['build_sd_zones',['../namespacesd__boundary__func.html#adbe03c3e3bcc2c7affd72ee86e9a754c',1,'sd_boundary_func']]],
  ['build_5fspark_5fcomm',['build_spark_comm',['../namespacelpt__spark__parallel.html#ac9b13c0398984c76531bc43c7f60072d',1,'lpt_spark_parallel']]],
  ['build_5fstats_5fxx',['build_stats_xx',['../sd__stats__func_8f90.html#afddb0d2e30ec2fa8dd19914f0f6623a6',1,'sd_stats_func.f90']]],
  ['build_5fstats_5fxx_5ffor_5fitem',['build_stats_xx_for_item',['../namespacesd__stats__func.html#a1bc6b6780c971ccf1b58bce5c79b4822',1,'sd_stats_func']]],
  ['build_5fvar_5fof_5ftspecies',['build_var_of_tspecies',['../namespacethermo__species__func.html#aa331da787eee32d8434ae71d7a5fef66',1,'thermo_species_func']]],
  ['build_5fwork_5fimplicit',['build_work_implicit',['../namespaceimplicit__func.html#a89c81d7490cda93505856a5d563b368a',1,'implicit_func']]],
  ['burke_5fschumann_5fdensity',['burke_schumann_density',['../burke__schumann_8f90.html#a220b603a78ff49dbb388105294fb74b1',1,'burke_schumann.f90']]],
  ['burke_5fschumann_5finit',['burke_schumann_init',['../burke__schumann_8f90.html#a63e7b6cd5ea8cb9ae3adc9b3df445e36',1,'burke_schumann.f90']]],
  ['burke_5fschumann_5fmass',['burke_schumann_mass',['../burke__schumann_8f90.html#a8e584bf2ce1a303bf46be2b650a9abe4',1,'burke_schumann.f90']]],
  ['burke_5fschumann_5fmolecular_5fmass',['burke_schumann_molecular_mass',['../burke__schumann_8f90.html#ab33d4836b50162cd0fe6988b30db79d7',1,'burke_schumann.f90']]],
  ['burke_5fschumann_5fpressure',['burke_schumann_pressure',['../burke__schumann_8f90.html#add44cf33b6667cff045a122c8dfc8916',1,'burke_schumann.f90']]],
  ['burke_5fschumann_5ftemperature',['burke_schumann_temperature',['../burke__schumann_8f90.html#a814b79f7865cd9a1524d77cb6c04a541',1,'burke_schumann.f90']]],
  ['burke_5fschumann_5fyf',['burke_schumann_yf',['../burke__schumann_8f90.html#a71f5971917abb180c77c61927b19a180',1,'burke_schumann.f90']]],
  ['burning_5fspeed_5fcenterline_5favg',['burning_speed_centerline_avg',['../levelset__source__term-orig_8f90.html#a72fb988bf71d4267abe9a63d149c5864',1,'burning_speed_centerline_avg:&#160;levelset_source_term-orig.f90'],['../levelset__source__term_8f90.html#a76e73f2c7d9e23b76de96ad438df8dde',1,'burning_speed_centerline_avg(vdf):&#160;levelset_source_term.f90']]],
  ['burning_5fvel_5finit',['burning_vel_init',['../namespaceburning__vel__m.html#ae22a2f657a150100610f3fcbae8f8855',1,'burning_vel_m']]],
  ['byte_5fswap_5fheader',['byte_swap_header',['../namespacenga__io__header__v002.html#ad3ca28bec6e6a04c08dcc1eec8f1290b',1,'nga_io_header_v002::byte_swap_header()'],['../namespacenga__io__header__v003.html#a9560e52c2e55280bbfd0d726debb2dd9',1,'nga_io_header_v003::byte_swap_header()'],['../namespacenga__io__header__v006.html#a85823f5a053494ba8ab4f4c2d7c78c9c',1,'nga_io_header_v006::byte_swap_header()']]],
  ['byte_5fswap_5fi0_5f4',['byte_swap_i0_4',['../interfacebyte__swap__m_1_1byte__swap.html#add71d2fec3bc97795a08761979225745',1,'byte_swap_m::byte_swap::byte_swap_i0_4()'],['../namespacebyte__swap__m.html#a136f8d085df7163ac52cbb0514cf6747',1,'byte_swap_m::byte_swap_i0_4()']]],
  ['byte_5fswap_5fi0_5f8',['byte_swap_i0_8',['../interfacebyte__swap__m_1_1byte__swap.html#a5dc6a1361d9abcee3280d2151539ec4a',1,'byte_swap_m::byte_swap::byte_swap_i0_8()'],['../namespacebyte__swap__m.html#abf3ae5df792f19fb93783634dc20e6a0',1,'byte_swap_m::byte_swap_i0_8()']]],
  ['byte_5fswap_5fi1_5f4',['byte_swap_i1_4',['../interfacebyte__swap__m_1_1byte__swap.html#abc0986d7f67d7edccdc03f9ed2cd4a98',1,'byte_swap_m::byte_swap::byte_swap_i1_4()'],['../namespacebyte__swap__m.html#a00ad0fc7068bcc759f16263c9627fa23',1,'byte_swap_m::byte_swap_i1_4()']]],
  ['byte_5fswap_5fi1_5f4_5fn8',['byte_swap_i1_4_n8',['../interfacebyte__swap__m_1_1byte__swap.html#a1d1bc997db468e7f7ea30b6730702af0',1,'byte_swap_m::byte_swap::byte_swap_i1_4_n8()'],['../namespacebyte__swap__m.html#a2167bb72cb18c0c9cf8b4c98525b658b',1,'byte_swap_m::byte_swap_i1_4_n8()']]],
  ['byte_5fswap_5fi1_5f8',['byte_swap_i1_8',['../interfacebyte__swap__m_1_1byte__swap.html#a394aa3a4095796665562c1c8a4c39c18',1,'byte_swap_m::byte_swap::byte_swap_i1_8()'],['../namespacebyte__swap__m.html#a21cd3bbe7d4ed50f53b7ed33f80b7f6b',1,'byte_swap_m::byte_swap_i1_8()']]],
  ['byte_5fswap_5fi1_5f8_5fn8',['byte_swap_i1_8_n8',['../interfacebyte__swap__m_1_1byte__swap.html#a9dc92eb0dd759d67c1bb1e957ee248a5',1,'byte_swap_m::byte_swap::byte_swap_i1_8_n8()'],['../namespacebyte__swap__m.html#a3cf33ee5ec750ba39da55dc44d871ea0',1,'byte_swap_m::byte_swap_i1_8_n8()']]],
  ['byte_5fswap_5fi2_5f4',['byte_swap_i2_4',['../interfacebyte__swap__m_1_1byte__swap.html#adf232c2fb2fd52b0b8fe044d3fe23a2e',1,'byte_swap_m::byte_swap::byte_swap_i2_4()'],['../namespacebyte__swap__m.html#af5f4e804834eb8100a73d95625400c1b',1,'byte_swap_m::byte_swap_i2_4()']]],
  ['byte_5fswap_5fi2_5f8',['byte_swap_i2_8',['../interfacebyte__swap__m_1_1byte__swap.html#a6eb9e6474928247661b7a5465533b21d',1,'byte_swap_m::byte_swap::byte_swap_i2_8()'],['../namespacebyte__swap__m.html#a176832b98eedee706be4f9307849b67e',1,'byte_swap_m::byte_swap_i2_8()']]],
  ['byte_5fswap_5fi3_5f4',['byte_swap_i3_4',['../interfacebyte__swap__m_1_1byte__swap.html#a4b53e23f738f7ff631b90acd177f92a0',1,'byte_swap_m::byte_swap::byte_swap_i3_4()'],['../namespacebyte__swap__m.html#a26fc23e87fd70549f08d6329424e7017',1,'byte_swap_m::byte_swap_i3_4()']]],
  ['byte_5fswap_5fi3_5f8',['byte_swap_i3_8',['../interfacebyte__swap__m_1_1byte__swap.html#a72354792f4f8d370268295ced6235d88',1,'byte_swap_m::byte_swap::byte_swap_i3_8()'],['../namespacebyte__swap__m.html#aa3a38b55dc08759a6d33a0c20d9bd036',1,'byte_swap_m::byte_swap_i3_8()']]],
  ['byte_5fswap_5fr0_5f8',['byte_swap_r0_8',['../interfacebyte__swap__m_1_1byte__swap.html#a41532e9a04db24ba9767f0279e48278f',1,'byte_swap_m::byte_swap::byte_swap_r0_8()'],['../namespacebyte__swap__m.html#a738af297f8260172e2e0fe5d1c883cb6',1,'byte_swap_m::byte_swap_r0_8()']]],
  ['byte_5fswap_5fr1_5f4',['byte_swap_r1_4',['../interfacebyte__swap__m_1_1byte__swap.html#a551182f6c5efdf7771e3f0de3c8b6fd1',1,'byte_swap_m::byte_swap::byte_swap_r1_4()'],['../namespacebyte__swap__m.html#aaa293743ae04685a72e941c3df114c57',1,'byte_swap_m::byte_swap_r1_4()']]],
  ['byte_5fswap_5fr1_5f8',['byte_swap_r1_8',['../interfacebyte__swap__m_1_1byte__swap.html#a7ab8d40efc8ecec34516c8e5bbc6e964',1,'byte_swap_m::byte_swap::byte_swap_r1_8()'],['../namespacebyte__swap__m.html#a84b9c27932c2a361ebefc770923d08e6',1,'byte_swap_m::byte_swap_r1_8()']]],
  ['byte_5fswap_5fr1_5f8_5fn8',['byte_swap_r1_8_n8',['../interfacebyte__swap__m_1_1byte__swap.html#ad6682bd1d67420ade2fe9367bfa8aa20',1,'byte_swap_m::byte_swap::byte_swap_r1_8_n8()'],['../namespacebyte__swap__m.html#a13cc4a3bb017d63dc20184c2a1185b2e',1,'byte_swap_m::byte_swap_r1_8_n8()']]],
  ['byte_5fswap_5fr2_5f4',['byte_swap_r2_4',['../interfacebyte__swap__m_1_1byte__swap.html#a6e1b6a5d77d0dba28d53a2e6f49711fc',1,'byte_swap_m::byte_swap::byte_swap_r2_4()'],['../namespacebyte__swap__m.html#a3c5eca19fa41484ef1d3223f66e9ac94',1,'byte_swap_m::byte_swap_r2_4()']]],
  ['byte_5fswap_5fr2_5f8',['byte_swap_r2_8',['../interfacebyte__swap__m_1_1byte__swap.html#a1eee4a767531f829c9bd842636abea02',1,'byte_swap_m::byte_swap::byte_swap_r2_8()'],['../namespacebyte__swap__m.html#a85ed471b42264f35010a862015f73cde',1,'byte_swap_m::byte_swap_r2_8()']]],
  ['byte_5fswap_5fr2_5f8_5fn8',['byte_swap_r2_8_n8',['../interfacebyte__swap__m_1_1byte__swap.html#aa8690489615d6382a71a56e2dd2465a4',1,'byte_swap_m::byte_swap::byte_swap_r2_8_n8()'],['../namespacebyte__swap__m.html#a1a2eeb49ab422efece1a18a5e7bb7704',1,'byte_swap_m::byte_swap_r2_8_n8()']]],
  ['byte_5fswap_5fr3_5f4',['byte_swap_r3_4',['../interfacebyte__swap__m_1_1byte__swap.html#a1d375c7db6a94dbf4769249a9935af00',1,'byte_swap_m::byte_swap::byte_swap_r3_4()'],['../namespacebyte__swap__m.html#abd3c2418f918a3c99f986f3c47feb3af',1,'byte_swap_m::byte_swap_r3_4()']]],
  ['byte_5fswap_5fr3_5f8',['byte_swap_r3_8',['../interfacebyte__swap__m_1_1byte__swap.html#a3b495f55dfcf4dc50071f9c7346afc25',1,'byte_swap_m::byte_swap::byte_swap_r3_8()'],['../namespacebyte__swap__m.html#a0f48a49626fc8b80d9eb9efff0e9b061',1,'byte_swap_m::byte_swap_r3_8()']]],
  ['byte_5fswap_5fr4_5f4',['byte_swap_r4_4',['../interfacebyte__swap__m_1_1byte__swap.html#a50531001ffbb364aa362b95de451ad42',1,'byte_swap_m::byte_swap::byte_swap_r4_4()'],['../namespacebyte__swap__m.html#abc8663a03ff565583edcac4af54c9991',1,'byte_swap_m::byte_swap_r4_4()']]],
  ['byte_5fswap_5fr4_5f8',['byte_swap_r4_8',['../interfacebyte__swap__m_1_1byte__swap.html#ade7e8aa36e0c35b32ebce1e6df67eaa8',1,'byte_swap_m::byte_swap::byte_swap_r4_8()'],['../namespacebyte__swap__m.html#a8e45cda1ac545e015838e3acfdedeb12',1,'byte_swap_m::byte_swap_r4_8()']]]
];
